Page MenuHomePhabricator

Upgrade WebdriverIO in the RevisionSlider repository
Closed, ResolvedPublic

Description

Status

  • done

TODO

Event Timeline

Gaura87 created this task.Apr 19 2020, 5:01 AM
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptApr 19 2020, 5:01 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 590190 had a related patch set uploaded (by Gaura87; owner: Gaura87):
[mediawiki/extensions/RevisionSlider@master] Upgrade WebdriverIo to v5

https://gerrit.wikimedia.org/r/590190

Change 590284 had a related patch set uploaded (by Gaura87; owner: Gaura87):
[mediawiki/extensions/Echo@master] Upgrade WebdriverIO version to v5

https://gerrit.wikimedia.org/r/590284

Gaura87 edited subscribers, added: zeljkofilipin; removed: Zeljko9889.
zeljkofilipin triaged this task as Medium priority.Apr 20 2020, 11:43 AM
zeljkofilipin moved this task from Backlog 🔙 to Mentor 🎓 on the User-zeljkofilipin board.
zeljkofilipin renamed this task from Upgrade WebdriverIO version to v5 in extensions/RevisionSlider to Upgrade WebdriverIO version to v6 in extensions/RevisionSlider.May 22 2020, 2:05 PM
zeljkofilipin reassigned this task from Gaura87 to Vidhi-Mody.
Vidhi-Mody renamed this task from Upgrade WebdriverIO version to v6 in extensions/RevisionSlider to Upgrade WebdriverIO in the RevisionSlider repository .May 23 2020, 6:38 PM
Vidhi-Mody updated the task description. (Show Details)

Change 598195 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/RevisionSlider@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/598195

Change 598195 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Selenium: Update to WebdriverIO v5

https://gerrit.wikimedia.org/r/598195

Change 590190 abandoned by Zfilipin:
Upgrade WebdriverIO version to v5

Reason:
will be implemented in a separate patch

https://gerrit.wikimedia.org/r/590190

Change 602758 had a related patch set uploaded (by Vidhi-Mody; owner: Vidhi-Mody):
[mediawiki/extensions/RevisionSlider@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/602758

Vidhi-Mody updated the task description. (Show Details)Jun 5 2020, 7:02 PM
zeljkofilipin changed the task status from Open to Stalled.Jun 15 2020, 10:36 AM

Blocked on T254816.

zeljkofilipin removed Vidhi-Mody as the assignee of this task.Jun 19 2020, 1:24 PM
zeljkofilipin moved this task from Backlog to Waiting/Blocked on the User-Vidhi-Mody board.
zeljkofilipin added a subscriber: Vidhi-Mody.
zeljkofilipin changed the task status from Stalled to Open.Jun 25 2020, 5:08 PM
zeljkofilipin assigned this task to Vidhi-Mody.
zeljkofilipin moved this task from Waiting/Blocked to In Progress on the User-Vidhi-Mody board.
zeljkofilipin updated the task description. (Show Details)
Vidhi-Mody updated the task description. (Show Details)Jun 25 2020, 7:02 PM
zeljkofilipin moved this task from In Progress to Waiting/Blocked on the User-Vidhi-Mody board.
zeljkofilipin moved this task from Mentor 🎓 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin moved this task from Waiting/Blocked to In Progress on the User-Vidhi-Mody board.
zeljkofilipin moved this task from In Progress 🔨 to Mentor 🎓 on the User-zeljkofilipin board.

Change 602758 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Selenium: Update to WebdriverIO v6

https://gerrit.wikimedia.org/r/602758

zeljkofilipin closed this task as Resolved.Jul 23 2020, 9:57 AM
zeljkofilipin updated the task description. (Show Details)